@charset "utf-8";

 /*
-----------------------------------------------
Created with Notepad++
	by FrontEnd Team
	on March 10, 2016
-----------------------------------------------
*/

*{outline:none !important;}
.clear{clear:both;}
.strike{text-decoration:line-through;}
.fl{float:left;}
.fr{float:right;}
.red{color:red !important;}
.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.click{cursor:pointer;}
.formSelect{color:#4f4e4e;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#e95a1c !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #e95a1c;background:#e95a1c;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}
.formText::-moz-placeholder{color:#4f4e4e;opacity:1}
.formText:-ms-input-placeholder{color:#4f4e4e}
.formText::-webkit-input-placeholder{color:#4f4e4e}
img{max-width: 100%; width: auto\9; height: auto; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic;}

body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#4f4e4e;font-size:14px;font-family:arial,helvetica,osaka,"MS PGothic",sans-serif;text-align:center;}
.outer-wrapper{padding:0;margin:0;text-align:left;}

a{text-decoration:none !important;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header-wrapper .header{padding:12px 0 0;margin:0 auto;width:980px;}
.header-wrapper .header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header-wrapper .header .headerLogo a{display: block; width: 250px; height: 50px; overflow: hidden; padding: 0; margin: 0;}
.header-wrapper .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header-wrapper .header .headerContact ul{margin:0;padding:0;list-style:none;}
.header-wrapper .header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header-wrapper .header .headerContact li:last-child{border: none; padding-right: 0;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px;height:44px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #f97432;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#e95a1c;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#e95a1c;color:#fff;}
.menuHeader .nav li.active a span{border-color:#e95a1c;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0 !important;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#e95a1c;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;margin:10px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#e95a1c;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#e95a1c;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

/* Cover */
.cover-wrapper{width:980px;margin:-20px auto 0;padding:0;}
.cover-wrapper .cover{background:url("../img/cover.jpg") no-repeat center top;background-size:980px;height:500px;position:relative;color:#fff;text-align:center;}
.cover-wrapper .cover .nav-menu{width:100%;position:absolute;bottom:0;margin:0 auto;padding:0;text-align:center;background-color:rgba(0,0,0,0.3);}
.cover-wrapper .cover .nav-menu a{display:inline-block;margin:0 auto;padding:15px 15px 8px;text-transform:uppercase;color:#fff;}
.cover-wrapper .cover .nav-menu a:hover, .cover-wrapper .cover .nav-menu a.select{border-bottom:4px solid #f97432;}

/* Content */
.content-wrapper{width:980px;margin:0 auto;padding:0;}
.content-wrapper .content .left, .content-wrapper .content .right{padding:25px 25px 25px 20px;}
.content-wrapper .content .left{float:left;width:234px;}
.content-wrapper .content .left ul{margin:0;padding:0;}
.content-wrapper .content .left ul li{list-style-type:none;padding:15px 0;font-size:18px;}
.content-wrapper .content .left ul li a{color:#898989;}
.content-wrapper .content .left ul li.select a, .content-wrapper .content .left ul li a:hover{color:#f97432;}
.content-wrapper .content .left ul li.select a{font-weight:bold;}
.content-wrapper .content .left ul li a:hover{text-decoration:none !important;}
.content-wrapper .content .right{float:right;width:745px;min-height:600px;border-left:1px solid #d2d2d2;padding-bottom:50px;line-height: normal;}
.content-wrapper .content .right h2{font-weight:bold;font-size:30px;margin:15px 0;}
.content-wrapper .content .right .sub-content{border-bottom:1px solid #d2d2d2;padding:20px 0 15px;line-height:normal;}
.content-wrapper .content .right .sub-content-date{margin:0 0 10px;}
.content-wrapper .content .right .sub-content .sub-content-left, .content-wrapper .content .right .sub-content .sub-content-right{padding:0;}
.content-wrapper .content .right .sub-content .sub-content-left{float:left;width:140px;height:140px;margin-right:14px;}
.content-wrapper .content .right .sub-content .sub-content-right{float:right;width:545px;border-left:0;}
.content-wrapper .content .right .sub-content .sub-content-right .sub-content-title{margin-bottom:15px;}
.content-wrapper .content .right .sub-content .sub-content-right .sub-content-title h3{font-size:20px;font-weight:bold;margin:0;}
	
	/* Press Release */
		#press-release .right .sub-content-date{line-height:1;}
		#press-release .right .sub-content .read-more{text-align:right;}
	
	/* Press Release | News */
		#press-release .right .sub-content .sub-content-right .sub-content-title h3 a, #press-release .right .sub-content .read-more a, #news .right .sub-content .sub-content-left h4 a{color:#337ab7 !important;font-weight:bold;}
		#press-release .right .sub-content .sub-content-right .sub-content-title h3 a:hover, #press-release .right .sub-content .read-more a:hover, #news .right .sub-content .sub-content-left h4 a:hover{text-decoration:underline !important;}
		
	/* News */
		#news .right .sub-content .sub-content-date{margin:0 0 10px;}
		#news .right .sub-content .sub-content-left, #history .right .sub-content .sub-content-left{height:auto;}
		#news .right .sub-content .sub-content-left{width:525px;}
		#news .right .sub-content .sub-content-left h4{font-size:17px;line-height:23px;margin-top:0;}
		#news .right .sub-content .sub-content-right{width:160px;}
		#news .right .sub-content .sub-content-right img{margin:0 0 10px;}
	
	/* History */
		#history .right .sub-content-wrapper{border-left:1px solid #d2d2d2;margin-top:35px;margin-left:5px;padding-bottom:5px;}
		#history .right .sub-content{margin:20px 0 20px 30px;padding:0;}
		#history .right .sub-content .sub-content-circle{width:16px;height:16px;border-radius:50%;background-color:#d2d2d2;margin-left:-38px;margin-top:15px;}
		#history .right .sub-content:nth-child(1) .sub-content-circle{margin-top:39px;}
		#history .right .sub-content .sub-content-left{width:120px;padding:15px 0;font-weight:bold;}
		#history .right .sub-content .sub-content-left, #history .right .sub-content .sub-content-right{margin-top:-32px !important;}
		#history .right .sub-content:nth-child(1) .sub-content-left, #history .right .sub-content:nth-child(1) .sub-content-right{padding-top:0 !important;margin-top:-17px !important;}
		#history .right .sub-content .sub-content-right{width:527px;padding:15px 0;}
	
	/* Article */
		#article .right .article-wrapper .sub-content-date{border-bottom:1px solid #d2d2d2;padding-bottom:5px;margin-top:15px;}
		#article .right .article-wrapper .article h2.article-title{font-size:28px;margin-top:25px;}
		#article .right .article-wrapper .article .article-img{margin:25px 0; text-align: center;}
		#article .right .article-wrapper .article .article-text p{margin:0 0 15px;font-size:14px; text-align: justify;}
		#article .right .article-wrapper .article .article-text p.sumber{margin:5px auto 0;padding:0; font-style: italic; font-size: 11px; text-align: center; width: 600px;}
	
	/* Press Kit */
		#press-kit .right .sub-content{border-bottom:0;font-size:16px;}
		#press-kit .right .sub-content .logo{margin-top:35px;}
		#press-kit .right .sub-content .logo .logo-img{width:380px;}
		#press-kit .right .sub-content .logo.logo-secondary .logo-img{background-color:#f2f2f2;}
		#press-kit .right .sub-content .logo .logo-img img{width:350px;height:70px;margin:10px auto;}
		#press-kit .right .sub-content .logo .logo-text{margin-top:5px;}
	
	/* Press & Media Contact */
		#press-media-contact .right .sub-content{border-bottom:0;}
		#press-media-contact .right .sub-content .contact-box-wrapper .contact-box{border:1px solid #d2d2d2;float:left;width:221px;height:140px;text-align:center;padding:15px 10px;}
		#press-media-contact .right .sub-content .contact-box-wrapper .contact-box:nth-child(2){margin:0 18px;}
		#press-media-contact .right .sub-content .contact-box-wrapper .contact-box .contact-icon i{font-size:28px;}
		#press-media-contact .right .sub-content .contact-box-wrapper .contact-box .contact-text{line-height:21px;margin-top:15px;}
		#press-media-contact .right .sub-content .contact-form-wrapper{padding:35px 70px;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form{padding:10px 0;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form .contact-form-label{float:left;width:100px;font-size:16px;height:38px;line-height:38px;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form .contact-form-input{float:left;width:459px;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form .contact-form-input input{width:100%;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form .contact-form-input textarea.formSelect{height:150px;resize:none;line-height:20px;}
		#press-media-contact .right .sub-content .contact-form-wrapper .contact-form .contact-form-submit{width:220px;float:right;}

/* Footer */
.footer-wrapper{width:980px;margin:20px auto 0;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#ffffff !important;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.footer-icon{min-height:50px;background:#fff url(../img/footer-payment.png) no-repeat bottom left;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-first .text{font-size:16px;text-align:right;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-second .geotrust{margin:28px 15px 29px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;text-align:left;}
.middle-content-third .contact .contact-label{width:95px;float:left;}
.middle-content-third .contact .contact-semicolon{width:15px;float:left;}
.middle-content-third .contact .contact-value{width:200px;float:left;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.copyright{text-align:right;padding:10px 20px 20px;color:#fff;}

ul.imageList{padding: 0; margin: 20px 0 0; list-style: none;}
ul.imageList li,
.geoTrust img{border-radius: 2px; overflow: hidden;}
ul.imageList li{padding: 0; margin: 0; list-style: none; display: inline-block; vertical-align: sub;}
.spriteFooterBank li span{background: url(../../assets-hotel-homepage-pc/img/icon/spritePayment.png) no-repeat center; position: relative; width: 100px; height: 35px; display: block; border-radius: 3px;}
.bca{background-position: -3px -40px!important;}
.mandiri{background-position: -3px -116px!important;}
.bni{background-position: -110px -2px!important;}
.bri{background-position: -110px -40px!important;}
.klikbca{background-position: -3px -78px!important;}
.cimbclicks{background-position: -110px -78px!important;}
.mastercard{background-position: -110px -116px!important;}
.visa{background-position: -3px -154px!important;}
.a123{background-position: -110px -154px!important;}
.permata{background-position: -213px -2px!important;}
.alfamart{background-position: -214px -40px!important;}
.indomaret{background-position: -214px -78px!important;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #e95a1c;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}

/* label new on menu */
.bubbles{background-color: #E95A1C;border: medium none !important;bottom: -9px;color: #FFF;display: block;right: 5%;margin-bottom: 44px;margin-left: -70px;padding: 0px !important;position: absolute;text-align: center;width: 28px;z-index: 100;}
.bubbles p {font: bold 10px Tahoma;margin: 2px 1px 2px 2px;}
.bubbles strong{font-style: italic;font-weight: bold;}
.bubbles:after,.bubbles:before  {bottom: 9px;border-width: 9px 7px 1px 0px;border-style: solid solid none;border-color: #c04915 transparent;content: " ";display: block;height: 0px;left: -25%;overflow: hidden;position: absolute;width: 0px;z-index: 101;transform: rotate(180deg);}
.bubble:before {bottom: -5px;border-top-color: #F00;z-index: 99;}
.beta{color: #555;position: absolute;border: none !important;padding: 0px !important;left: 29%;bottom: 0px;font-size: 10px;font-weight:bold;display:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span.beta{color:#fff;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover span#bubbles{display:block;}
.bt15{bottom:-15px;}
.bubbles.bt15:after,.bubbles.bt15:before {border-color: transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){.bubbles p{margin:4px 1px 2px 2px;}}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#f97432;font-size:11px;}
.weekendHolidayCS i{color:#f97432 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:9999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #4f4e4e;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding:1px 8px 0 0 !important;}

/* Internet Explorer ONLY */
@media screen\0 {.weekendHolidayCS{margin:0 0 0 -2px;}}
@media screen\9 {.weekendHolidayCS{margin:0 0 0 -2px;}}